ReferenceItem lists
Documents / Claims / States
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?Row of dbo.REKLAMACE_STAVY. The table is shared by customer, internal and supplier claims.
curl -X GET 'https://<your-instance>/api/item-lists/documents/claims/states' \ -H 'Authorization: Bearer <access-token>'[ { "colorInteger": 0, "id": 0, "isClosed": true, "isInvisible": true, "name": "string" }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
Row of dbo.REKLAMACE_STAVY. The table is shared by customer, internal and supplier claims.
colorInteger?integerFormat
int32id?integerFormat
int32isClosed?booleanisInvisible?booleanname*stringcurl -X GET 'https://<your-instance>/api/item-lists/documents/claims/states/0' \ -H 'Authorization: Bearer <access-token>'{ "colorInteger": 0, "id": 0, "isClosed": true, "isInvisible": true, "name": "string"}